<div class="container mt-5">
    <div class="row">
        <div class="row">
            <form  class="col s12" [formGroup]="form" (ngSubmit)="savePayment($event)">
              <div class="row">
                <div class="input-field col s6">
                  <input formControlName="currency" placeholder="Currency" name="currency" type="text" class="validate">
                  <label for="first_name">Currency</label>
                </div>
                <div class="input-field col s6">
                  <input formControlName="amount" id="amount" type="text" name="amount" class="validate">
                  <label for="amount">amount</label>
                </div>
                <div class="input-field col s12 aling-right">
                  <button [disabled]="!form.valid" type="submit" class="btn">Actualizar</button>
                </div>
              </div>
            </form>
          </div>
    </div>
</div>